﻿body
{
    background-color:#eff0f0;
    direction:rtl;
    margin:0px auto;
}
#center_website
{
    width:985px;
	height:635px;
    margin:0px auto;
    
}
.floatRight
{
    float:right;
}
.clearBoth
{
    clear:both;
}
.alignCenter
{
    text-align:center;
}
.alignLeft
{
    text-align:left;
}

.LabelStyle1
{
    text-align:right;
    font-family: Arial;
    font-weight:bold;
    font-size:30px;
    color:#014315;
}
.LabelStyle2
{
    text-align:right;
    font-family: Arial;
    font-size:22px;
    color:#4a4a4a;
}
.LabelStyle3
{
    text-align:right;
    font-family: Arial;
    font-size:20px;
    color:#000000;
}
.LabelStyle4
{
    text-align:right;
    font-family: Arial;
    font-weight:bold;
    font-size:20px;
    color:#014315;
}
.LabelStyle5
{
    text-align:right;
    font-family: Arial;
    font-size:20px;
    color:#ffffff;
}
.LabelStylePhone
{
    text-align:right;
    font-family: Arial;
    font-size:20px;
    color:#599122;
}
.PadLeft
{
    padding-left:30px;
}
.PadRight
{
    padding-right:50px;
}
.PadRight2
{
    padding-right:80px;
}
.PadRight30
{
    padding-right:30px;
}
.PadTop10
{
    padding-top:10px;
}
.PadTopContactField
{
    padding-top:20px;
}
.Div1PadTop
{
    padding-top:70px;
}
.Div2PadTop
{
    padding-top:30px;
}
.Div3PadTop
{
    padding-top:40px;
}
.img_bullet_pad
{
    padding-top:10px; 
    padding-left:4px;
}
.contact_bg
{
    background-image: url('AviImages/contact-bg.png');
    background-repeat:no-repeat;
	width:302px;
	height:634px;
}
.contact_txt
{
    text-align:right;
    font-family: Arial;
    font-size:16px;
    color:#333333;
}
.bigBoxBg
{
    background-image: url('AviImages/big-field.png');
    background-repeat:no-repeat;
	width:241px;
	height:196px;  
}
.smallBoxBg
{
    background-image: url('AviImages/field.png');
    background-repeat:no-repeat;
	width:150px;
	height:26px;  
}